Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

up to beta 6

  • Loading branch information...
commit e534b858b1b1af7c347a9a83354343b6ace787f5 1 parent 0cf547f
@dchelimsky dchelimsky authored
Showing with 11 additions and 11 deletions.
  1. +1 −1  VERSION
  2. +10 −10 rspec-expectations.gemspec
View
2  VERSION
@@ -1 +1 @@
-2.0.0.beta.5
+2.0.0.beta.6
View
20 rspec-expectations.gemspec
@@ -5,11 +5,11 @@
Gem::Specification.new do |s|
s.name = %q{rspec-expectations}
- s.version = "2.0.0.beta.5"
+ s.version = "2.0.0.beta.6"
s.required_rubygems_version = Gem::Requirement.new("> 1.3.1") if s.respond_to? :required_rubygems_version=
s.authors = ["David Chelimsky", "Chad Humphries"]
- s.date = %q{2010-04-04}
+ s.date = %q{2010-04-11}
s.description = %q{rspec expectations (should[_not] and matchers)}
s.email = %q{dchelimsky@gmail.com;chad.humphries@gmail.com}
s.extra_rdoc_files = [
@@ -109,7 +109,7 @@ Gem::Specification.new do |s|
s.homepage = %q{http://github.com/rspec/expectations}
s.post_install_message = %q{**************************************************
- Thank you for installing rspec-expectations-2.0.0.beta.5
+ Thank you for installing rspec-expectations-2.0.0.beta.6
This is beta software. If you are looking
for a supported production release, please
@@ -121,7 +121,7 @@ Gem::Specification.new do |s|
s.require_paths = ["lib"]
s.rubyforge_project = %q{rspec}
s.rubygems_version = %q{1.3.6}
- s.summary = %q{rspec-expectations-2.0.0.beta.5}
+ s.summary = %q{rspec-expectations-2.0.0.beta.6}
s.test_files = [
"spec/rspec/expectations/differs/default_spec.rb",
"spec/rspec/expectations/extensions/kernel_spec.rb",
@@ -163,19 +163,19 @@ Gem::Specification.new do |s|
if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
s.add_development_dependency(%q<cucumber>, [">= 0.6.2"])
s.add_development_dependency(%q<aruba>, [">= 0.1.1"])
- s.add_development_dependency(%q<rspec-core>, [">= 2.0.0.beta.5"])
- s.add_development_dependency(%q<rspec-mocks>, [">= 2.0.0.beta.5"])
+ s.add_development_dependency(%q<rspec-core>, [">= 2.0.0.beta.6"])
+ s.add_development_dependency(%q<rspec-mocks>, [">= 2.0.0.beta.6"])
else
s.add_dependency(%q<cucumber>, [">= 0.6.2"])
s.add_dependency(%q<aruba>, [">= 0.1.1"])
- s.add_dependency(%q<rspec-core>, [">= 2.0.0.beta.5"])
- s.add_dependency(%q<rspec-mocks>, [">= 2.0.0.beta.5"])
+ s.add_dependency(%q<rspec-core>, [">= 2.0.0.beta.6"])
+ s.add_dependency(%q<rspec-mocks>, [">= 2.0.0.beta.6"])
end
else
s.add_dependency(%q<cucumber>, [">= 0.6.2"])
s.add_dependency(%q<aruba>, [">= 0.1.1"])
- s.add_dependency(%q<rspec-core>, [">= 2.0.0.beta.5"])
- s.add_dependency(%q<rspec-mocks>, [">= 2.0.0.beta.5"])
+ s.add_dependency(%q<rspec-core>, [">= 2.0.0.beta.6"])
+ s.add_dependency(%q<rspec-mocks>, [">= 2.0.0.beta.6"])
end
end
Please sign in to comment.
Something went wrong with that request. Please try again.